.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c809.component_ContentDisplay_Content {
 } .docwrap
{
background: url('/site/darroch/images/basic_theme/docwrap.jpg') repeat-x 0 0; padding-top:20px;
}
.docwrap div.document{width:1066px; background:#fff;}
#c413{padding-left:35px;} #c811.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c812 h4{color:#B1B91B; font-size:16px;}#c812 div,#c812 #c812 .plain_content {padding-bottom:8px;} #c813.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } #c816.component_ContentDisplay_Content {
 } #c816{padding:0 0 11px 0;background:url('/site/darroch/images/basic_theme/b_arr.gif') no-repeat center bottom;}#c816 .plain_content{background:#CCCCCC;padding:7px }#c816 h1{color:#fff;} #c817.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c810.component_Layout_Table {
margin: 0px;  } #c810 h1{font-size:40px;line-height:100%; margin-bottom:20px;}
#c810 .component_ContentDisplay_Content{padding:0px;}
#c810 h5{line-height:120%; margin-top:20px;}
#c810{padding:24px 35px 20px }
#c810 td.c2
{
background:url('/site/darroch/images/basic_theme/shad.jpg') no-repeat center bottom;
padding-bottom:22px
} #c815.component_Layout_Table {
margin: 0px; padding: 0;  } #c815 .table_layout{padding:35px 35px 30px;}
#c815 .component_ContentDisplay_Content{padding:0px;}
#c815 h1{font-size:40px; margin-top:0px; margin-bottom:15px;}
#c815 td.c2{padding-top:20px;} #c819.component_Layout_Table {
margin: 0px; padding: 0;  } #c819 .table_layout{padding:35px 35px 30px;}
#c819 .component_ContentDisplay_Content{padding:0px;}
#c819 h1{font-size:40px; margin-top:0px; margin-bottom:15px;}
#c819 td.c1{padding-top:10px;} #c820.component_Layout_Table {
margin: 0px; padding: 0;  } #c820 .table_layout{padding:35px 35px 30px;}
#c820 .component_ContentDisplay_Content{padding:0px;}
#c820 h1{font-size:40px; margin-top:0px; margin-bottom:15px;}
#c820 td.c2{padding-top:20px;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c824.component_Misc_Form {
padding: 8px 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c1743.component_Misc_EmailForm {
 } #c1743 {border:solid 1px #E8E8E8; background:#F3F3F3;padding:10px 30px 20px;}#c1743 #c1743{padding:0px;}#c1743 td.felement input,#c1743 textarea,div.captcha input{border:solid 1px #E5E5E5; margin:0px; padding:5px;width:100%;background:#fff url('/site/darroch/images/basic_theme/se_bg.jpg') repeat-x 0 0;font:15px karla;}div.captcha input{width:110px;}#c1743 td{vertical-align:middle;padding-bottom:10px;}#1743 td#lenquiry_text{vertical-align:top;padding-top:3px;} 
